## gnome-maps 45.0

=== debian/changelog ===
gnome-maps (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:56:15 -0400
