=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gir,
               dh-sequence-gnome,
               geoclue-2.0 (>= 0.12.99),
               gir1.2-gdkpixbuf-2.0 <!nocheck>,
               gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
               gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
               gir1.2-gtk-4.0 <!nocheck>,
               gir1.2-gweather-4.0 (>= 4.1) <!nocheck>,
               gir1.2-soup-3.0 <!nocheck>,
               gjs (>= 1.50.0),
               itstool,
               libadwaita-1-dev (>= 1.4~beta),
               libgeocode-glib-dev (>= 3.26.3),
               libgirepository1.0-dev (>= 0.10.1),
               libgjs-dev (>= 1.66.0),
               libglib2.0-dev (>= 2.66.0),
               libgtk-4-dev,
               libgweather-4-dev (>= 4.1),
               libportal-dev,
               librest-dev (>= 0.9.1),
               libshumate-dev (>= 1.1~beta),
               libxml2-dev,
               libxml2-utils,
               meson (>= 0.61.0)
Rules-Requires-Root: no
Standards-Version: 4.6.2
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
Homepage: https://wiki.gnome.org/Apps/Maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-adw-1 (>= 1.4~beta),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-2.0,
         gir1.2-glib-2.0 (>= 1.41),
         gir1.2-gtk-4.0,
         gir1.2-gweather-4.0 (>= 4.1),
         gir1.2-pango-1.0,
         gir1.2-rest-1.0,
         gir1.2-secret-1,
         gir1.2-shumate-1.0 (>= 1.1~beta),
         gir1.2-soup-3.0,
         gir1.2-xdp-1.0,
         gjs (>= 1.66.0),
         libglib2.0-bin (>= 2.66.0),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.
