## gnome-maps 45.1

=== debian/changelog ===
gnome-maps (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
     - Add more validation of transit plugin parameters
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/issues/602)
     - Fix showing missing nearby POIs when browsing in some cases
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/issues/601)
     - Set lower timeout when downloading service file
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/commit/b5fb26c1)
     - Fix searching for recent routes
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/commit/8f1cd036)

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 12:51:35 -0400
