## gnome-maps 45.2

=== debian/changelog ===
gnome-maps (45.2-1) unstable; urgency=medium

  * New upstream release
    - Fixed triggering a extranous reload of the trip query in
      the case the user has already filled in query points
      (https://gitlab.gnome.org/GNOME/gnome-maps/-/commit/9019dd2b)
  * Stop using debian/control.in

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 15 Dec 2023 15:44:33 -0500
