## gnome-maps 45.3

=== debian/changelog ===
gnome-maps (45.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed a bug preventing the POI browser showing in some cases

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 08 Jan 2024 18:41:02 -0500
