## gnome-maps 46.0

=== debian/changelog ===
gnome-maps (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:08:34 +0000

gnome-maps (46.0-1) unstable; urgency=medium

  * New upstream release
    - 46.rc:
      + Lots of updates to the map style
      + Fix parsing OSM object URLs with trailing slashes
    - 46.0:
      + Fix routes covering user location marker
      + Update project link in DOAP file

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 20:29:58 -0400

gnome-maps (46~beta-1) unstable; urgency=medium

  * New upstream release
    - The experimental vector map view now uses the new GNOME map
      style
    - Add highway shield renderer using definitions from OSM-Americana
      to render localized shields in some areas when using the
      experimental map view
    - Show place bubbles directly when clicking symbols and labels in
      the experimental map view (removing the need to use the "What's
      here?" context menu)
    - Refresh icons in the POI browser UI to use new icons matching
      the new map style
    - Fixing issues with the place bar in narrow "mobile mode"
    - Modernize map marker icon
    - Show shapelayer name and place description in place bubbles for
      marked places in shape layers
    - Use the system's clock format (12h/24h) when sandboxed (through
      portal)
    - Refreshed UI for favorites with an empty view, and the ability
      to remove favorites directly from the menu
    - Internal: refactored the place store to make it easier to show
      additional information for places
  * debian/control: Adjust dependencies according to upstream
  * debian/control: Add gir1.2-secret-1 <!nocheck> to Build-Depends

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 23 Feb 2024 12:10:58 -0500

gnome-maps (45.4-1) unstable; urgency=medium

  * New upstream release
    - Fixing issues with the place bar in narrow "mobile mode"

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 22 Feb 2024 13:46:04 -0500
