=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: gnome-maps
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
-               geoclue-2.0 (>= 0.12.99),
+               libgeoclue-2-dev (>= 0.12.99),
                gir1.2-gdkpixbuf-2.0 <!nocheck>,
                gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
                gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
                gir1.2-gtk-4.0 <!nocheck>,
                gir1.2-gweather-4.0 (>= 4.1) <!nocheck>,
+               gir1.2-secret-1 <!nocheck>,
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
@@ -23,9 +25,11 @@
                libglib2.0-dev (>= 2.66.0),
                libgtk-4-dev,
                libgweather-4-dev (>= 4.1),
+               libjson-glib-dev,
                libportal-dev,
                librest-dev (>= 0.9.1),
-               libshumate-dev (>= 1.1~beta),
+               librsvg2-dev,
+               libshumate-dev (>= 1.2~alpha),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
@@ -49,7 +53,7 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.1~beta),
+         gir1.2-shumate-1.0 (>= 1.2~alpha),
          gir1.2-soup-3.0,
          gir1.2-xdp-1.0,
          gjs (>= 1.66.0),
