=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps

override_dh_girepository:
	dh_girepository -ldebian/gnome-maps/usr/share/gnome-maps/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/ \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/girepository-1.0/

override_dh_gnome_clean:
	dh_gnome_clean --no-control
