## gnome-maps 46.11

=== debian/changelog ===
gnome-maps (46.11-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 May 2024 16:27:54 +0200

gnome-maps (46.10-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Amin Bandali ]
  * debian/control: Update Homepage to the new page on apps.gnome.org

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:43:01 -0400
