=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-maps
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
@@ -38,7 +37,7 @@
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
-Homepage: https://wiki.gnome.org/Apps/Maps
+Homepage: https://apps.gnome.org/Maps/
 
 Package: gnome-maps
 Architecture: any
