## gnome-maps 47~beta

=== debian/changelog ===
gnome-maps (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 13:38:56 -0400
