=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.5),
                libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev (>= 0.10.1),
                libgjs-dev (>= 1.66.0),
@@ -33,7 +33,7 @@
                libxml2-utils,
                meson (>= 0.61.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
@@ -42,7 +42,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1 (>= 1.4~beta),
+         gir1.2-adw-1 (>= 1.5),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
