## gnome-maps 47.0

=== debian/changelog ===
gnome-maps (47.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 17:11:39 +0200
