## gnome-maps 47.2

=== debian/changelog ===
gnome-maps (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 10:59:03 -0500

gnome-maps (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:36:05 -0400
