## gnome-maps 47.3

=== debian/changelog ===
gnome-maps (47.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:42:44 -0500
