## gnome-maps 48~beta

=== debian/changelog ===
gnome-maps (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita & libshumate

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 15:33:14 -0500
