## gnome-maps 48~rc

=== debian/changelog ===
gnome-maps (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:14:42 -0500
