## gnome-maps 48.0

=== debian/changelog ===
gnome-maps (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:42:48 -0400
