## gnome-maps 48.1

=== debian/changelog ===
gnome-maps (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 08:04:43 -0400
