## gnome-maps 48.2

=== debian/changelog ===
gnome-maps (48.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 12:03:52 -0400
