## gnome-maps 48.3

=== debian/changelog ===
gnome-maps (48.3-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 13:44:26 -0400
