## gnome-maps 48.4

=== debian/changelog ===
gnome-maps (48.4-2) unstable; urgency=medium

  * Team upload
  * List upstream changes in previous changelog entries
  * d/p/debian/Revert-mapStyle-Use-the-Adwaita-Sans-font.patch:
    Go back to using GNOME's older Cantarell font.
    We do not have Adwaita Sans in Debian yet (see ITP #1099597).
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 18:17:43 +0100

gnome-maps (48.4-1) experimental; urgency=medium

  * New upstream bugfix release
    - If a point of interest is tagged as both "building" and "office",
      prefer the more-specific office type label
    - Improve sizing of the point-of-interest popup, especially for
      small screens
    - Translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Jun 2025 10:52:03 -0400
