## gnome-maps 48.5

=== debian/changelog ===
gnome-maps (48.5-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Fix a regression when requesting route planning from transitous.org
      (gnome-maps#864 upstream)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Jul 2025 11:19:25 +0100
