## gnome-maps 48.6

=== debian/changelog ===
gnome-maps (48.6-3) unstable; urgency=medium

  * Team upload
  * Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Aug 2025 13:46:06 +0100

gnome-maps (48.6-2) unstable; urgency=medium

  * Cherry-pick fixes from gnome-48 branch (Closes: #1111673):
    - Add address format for Austria
    - Add address format for Paraguay
    - Update Dutch translation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Aug 2025 20:06:04 -0400

gnome-maps (48.6-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf, d/watch: Only watch for 48.x for now.
    We'll track 48.x in testing/unstable for now, to get more testing
    for possible future trixie updates.
  * New upstream stable release
    - Translation updates only

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Aug 2025 10:22:02 +0100
