=== debian/changelog ===
gnome-maps (48.7-2) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 17:31:24 -0400

gnome-maps (48.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Update Thai translation
    - All other changes were already included in 48.6-2
  * d/p/address-Add-address-format-for-Austria.patch,
    d/p/address-add-PY-formatting-rule.patch,
    d/p/Update-Dutch-translation.patch:
    Drop patches that were included in the new upstream release
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 22:52:44 +0100
