=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
-               dh-sequence-gnome,
                libgeoclue-2-dev (>= 0.12.99),
                gir1.2-gdkpixbuf-2.0 <!nocheck>,
                gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
@@ -16,10 +15,10 @@
                gir1.2-secret-1 <!nocheck>,
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
+               gobject-introspection (>= 1.80),
                itstool,
-               libadwaita-1-dev (>= 1.5),
+               libadwaita-1-dev (>= 1.7~alpha),
                libgeocode-glib-dev (>= 3.26.3),
-               libgirepository1.0-dev (>= 0.10.1),
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
                libgtk-4-dev,
@@ -28,13 +27,11 @@
                libportal-dev,
                librest-dev (>= 0.9.1),
                librsvg2-dev,
-               libshumate-dev (>= 1.2~alpha),
+               libshumate-dev (>= 1.4~alpha),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-X-Ubuntu-Use-Langpack: yes
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://apps.gnome.org/Maps/
@@ -42,7 +39,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1 (>= 1.5),
+         gir1.2-adw-1 (>= 1.7~alpha),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
@@ -52,7 +49,7 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.2~alpha),
+         gir1.2-shumate-1.0 (>= 1.4~alpha),
          gir1.2-soup-3.0,
          gir1.2-xdp-1.0,
          gjs (>= 1.66.0),
