## gnome-maps 49.0

=== debian/changelog ===
gnome-maps (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita & libshumate

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 06:28:04 -0400
