## gnome-maps 49.1

=== debian/changelog ===
gnome-maps (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Sep 2025 06:24:59 -0400
