## gnome-maps 49.2

=== debian/changelog ===
gnome-maps (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 19:01:29 -0400
