=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                gjs (>= 1.50.0),
                gobject-introspection (>= 1.80),
                itstool,
-               libadwaita-1-dev (>= 1.7~alpha),
+               libadwaita-1-dev (>= 1.8~alpha),
                libgeocode-glib-dev (>= 3.26.3),
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
@@ -27,7 +27,7 @@
                libportal-dev,
                librest-dev (>= 0.9.1),
                librsvg2-dev,
-               libshumate-dev (>= 1.4~alpha),
+               libshumate-dev (>= 1.5~alpha),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
@@ -39,7 +39,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1 (>= 1.7~alpha),
+         gir1.2-adw-1 (>= 1.8~alpha),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
@@ -49,7 +49,7 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.4~alpha),
+         gir1.2-shumate-1.0 (>= 1.5~alpha),
          gir1.2-soup-3.0,
          gir1.2-xdp-1.0,
          gjs (>= 1.66.0),
