## gnome-maps 49.3

=== debian/changelog ===
gnome-maps (49.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 13:24:38 -0500
