=== debian/control ===
--- 
+++ 
@@ -1,19 +1,12 @@
 Source: gnome-maps
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                libgeoclue-2-dev (>= 0.12.99),
-               gir1.2-gdkpixbuf-2.0 <!nocheck>,
-               gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
-               gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
-               gir1.2-gtk-4.0 <!nocheck>,
-               gir1.2-gweather-4.0 (>= 4.1) <!nocheck>,
                gir1.2-secret-1 <!nocheck>,
-               gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                gobject-introspection (>= 1.80),
                itstool,
@@ -31,7 +24,7 @@
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://apps.gnome.org/Maps/
